Having some update trouble

Discussion in 'Acekard' started by italianmod, Sep 17, 2009.

Sep 17, 2009
  1. italianmod
    OP

    Newcomer italianmod Advanced Member

    Joined:
    Apr 22, 2009
    Messages:
    89
    Country:
    United States
    I have a DSi with firmware version 1.4 and an Acekard with the latest AKAIO firmware and the danny phantom update. It works perfectly. I just got an Acekard for a friend of mine and I am trying to get it to work with the DSi 1.4. I put the danny phantom update for the DSL onto my working Acekard, run it and at the screen where it says to eject the Acekard, I do so and put in the new Acekard, unfortunately it freezes.

    I've read in some places that the DSi and DSL files for the update work on both the DSi and DSL. I've also seen topics that describe the procedure that I've done saying its supposed to work. Obviously I'm dong something wrong and my research isn't getting me very far. Can someone let me know how to update this new Acekard with my old one?
     
  2. Ac-town

    Newcomer Ac-town Member

    Joined:
    Aug 29, 2009
    Messages:
    29
    Country:
    United States
    Have you checked to see if the card is legit? Also try taking it out then putting it back in before you update it. It might not be seeing the card correctly on the first insert.
     
  3. italianmod
    OP

    Newcomer italianmod Advanced Member

    Joined:
    Apr 22, 2009
    Messages:
    89
    Country:
    United States
    I'm pretty sure its legit. I got it from GameByGame which I was told is a GBATemp affiliate and a lot of people on here buy from them. I don't want to peal the label off because its brand new and if I have to send it back i don't want them saying the reason it doesn't work is because I tampered with it.

    I have tried taking it and putting it back in a few times, still nothing. It seems like the software just freezes. I could wait for my friend to come over and test it on his DS, however I don't know when that will be because he doesn't live close by and I don't want to wait forever to send it back.
     
  4. Ac-town

    Newcomer Ac-town Member

    Joined:
    Aug 29, 2009
    Messages:
    29
    Country:
    United States
    Do you have a DSL that you are trying this on? I'm not sure if the DSi version of the updater can support flashing a different card.
    Also, have you tested the card in the ds that you are using to update it?
     
  5. italianmod
    OP

    Newcomer italianmod Advanced Member

    Joined:
    Apr 22, 2009
    Messages:
    89
    Country:
    United States
    I've already said that I have a DSi, not a DSL and that I tried the DSL updater because I've read that it works on the DSi. My problem is that the DSL updater is freezing on the first screen where it tells you to eject the cartridge and then put it back in. I know that the DSi updater can't update a different card, I've even tried it and it doesn't work. The problem is the DSL updater. I can't test the card because its not updated.

    What it comes down to is 2 questions. Does the DSL updater work on a DSi with firmware 1.4? If it does, then what am I doing wrong?
     
  6. Ac-town

    Newcomer Ac-town Member

    Joined:
    Aug 29, 2009
    Messages:
    29
    Country:
    United States
    Not that I know of. You don't have access to a DSL? You might be able to pop his card in using the DSi updater, but I have no idea and I wouldn't try it (unless you don't mind possible brickage). Your best bet is finding a DS or DSL and using it for 5 seconds, maybe a friends, a friend of a friend, random people on the street?
     
  7. italianmod
    OP

    Newcomer italianmod Advanced Member

    Joined:
    Apr 22, 2009
    Messages:
    89
    Country:
    United States
    Like I said, I already tried using the DSi updater, but it doesn't work. Also as I said, my friend does have a DS and a DSi with firmware 1.3 but I probably can't meet him until the end of next week.

    If there are any other suggestions that would be great, until then I guess I'll just keep trying.
     
  8. Ac-town

    Newcomer Ac-town Member

    Joined:
    Aug 29, 2009
    Messages:
    29
    Country:
    United States
    Yeah, you'd need a DS or DSi 1.3 to flash it. If you really wanted to use/setup his card just stick his microSD card in your cart.
     
  9. italianmod
    OP

    Newcomer italianmod Advanced Member

    Joined:
    Apr 22, 2009
    Messages:
    89
    Country:
    United States
    Well apparently the DSL update file doesn't work on the DSi with firmware 1.4, I'm kind of surprised I've only come across one place that says that. Oh well, thanks anyway.
     

Share This Page